.contentPTop {
    background-color: rgba(250, 250, 250, 0.5);
    border-top-left-radius: 1%;
    border-top-right-radius: 1%;
    margin: 0 4% 0;
    padding: 2% 3% 80px;
}
.contentPTop h2 {
    font-family: FuturaMdBtBold,Verdana,Geneva,sans-serif;
    color: #1a3c6a;
    font-size: 130%;
    line-height: 130%;
    margin: 10px 2px 0px;
    padding: 2px;
}
.contentPTop h3 {
    color: #1a3c6a;
    font-size: 15px;
    line-height: 17px;
    margin-bottom: 5px;
    padding-bottom: 0;
    padding-top: 7px;
    font-weight: bold;
}

.contentPTop li {
    background-color: rgba(0, 0, 0, 0);
    border: medium none;
    display: block;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 13px;
    line-height: 16px;
    list-style-position: inside;
    list-style-type: disc;
    margin: 0 0 5px;
    padding: 0;
    text-align: left;
}
.textoSuper {
    background-color: transparent;
    border: medium none;
    color: #1a3c6a;
    display: block;
    font-family: Verdana,Geneva,sans-serif;
    line-height: 16px;
    white-space: pre-wrap;
    word-break: normal;
    word-wrap: break-word;
    font-size: 13px;
    text-align: left;
    padding: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 10px;
    margin-left: 0px;
}
#default h1 {
    color: #1a3c6a;
    font-family: FuturaMdBtBold,Verdana,Geneva,sans-serif;
    font-size: 21px;
    margin: 2px auto 10px;
    padding: 2px;
}

/* Mobile devices (mobile vertical, 320px and up) */
@media (max-width: 320px) {
    /*.hidden-xs {*/
    
    .contentPTop {
        background-color: rgba(250, 250, 250, 0.5);
        border-radius: 0;
        margin: 0;
        padding: 2% 3% 10px;
    }
    #default h1 {
        margin: 0 3%;
        padding-bottom: 10px;
    }
    
}
/* Mobile devices (mobile landscape, 768px and up) */
@media (max-width: 767px) and (min-width: 320px) {
    /*.hidden-xs {*/
    
    .contentPTop {
        background-color: rgba(250, 250, 250, 0.5);
        border-radius: 0;
        margin: 0;
        padding: 2% 3% 10px;
    }
    #default h1 {
        margin: 0 3%;
        padding-bottom: 10px;
    }
    
}
@media (max-width: 767px) and (min-width: 320px) and (orientation:landscape) {
    /* Styles for Landscape screen */
    
}
/* Small devices (tablets, 768px and up) */
@media (max-width: 991px) and (min-width: 768px) {
    /*.hidden-sm */
    
    #default {
        width: 100%;
        /*max-width: 768px;*/
        margin: 10px 0 0;
        display: block;
    }
    .contentPTop {
        background-color: rgba(250, 250, 250, 0.5);
        border-radius: 0;
        margin: 0;
        padding: 2% 3% 10px;
    }
    #default h1 {
        margin: 0 3%;
    }
    
}
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 992px) {
    /*.hidden-lg */
    
    #default {
        margin-top: 40px;
    }
    #default h1 {
        max-width: 850px;
    }
    
}